@charset "utf-8";

body {
	font-size:15px;
	line-height:1.7;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}

#contents p{ margin:10px 0; font-size:1.6em; }
#contents p a:link, a:link{ text-decoration:none; color:#B6111C; }
#contents p a:hover, a:hover{ text-decoration:underline; color:#918673; }
a:link{ text-decoration:none; color:#B6111C; }
a:visited{ text-decoration:none; color:#B6111C; }

/*==============================================
  common
==============================================*/
#contents section {
	width:940px;
	margin:0 auto 40px;
	font-size:15px;
	line-height:1.7;
	clear: both;
	display:block;
}

#contents .bplead {
	color: #ae8700;
	width: 860px;
	font-size:18px;
	line-height:1.8;
	margin:1em auto 2em;
}

#contents h4{
	width: 860px;
	color: #B6111C;
	font-size: 1.7em;
	text-align: center;
	border-left: none;
	border-bottom: 1px solid #B6111C;
	border-top: 1px solid #B6111C;
	padding: 23px 0 23px;
	margin: 40px auto 40px;
	background: url(h4bg.png) center center no-repeat;
}

#contents h4.headingtop {margin-top: 1.5em;}

#contents p {
	width: 860px;
	color: #555555;
	font-size:1.2em;
	line-height:2;
	margin:0 auto 1em;
	display:block;
}
#contents div.phblc {
	width: 860px;
	margin: 0 auto;
}

#contents p.question {
    font-size: 1.2em;
    color: #008e96;
    padding: 1em 0 0 0;
    font-weight: bold;
    clear: both;
}
#contents p span.parA {
    font-size: 1.2em;
    color: #1d77ef;
}
#contents .bpimage_caption {
	margin: 0.5em 0 0;
	padding:0 10px 0 0;
	font-size:12px;
	line-height:1.7;
	color: #B6111C;
}

#contents .bpimage_caption b{
    font-size: 1.5em;
	line-height:1.7;
	color: #B6111C;
}

#contents .bpimage_left {
    float: left;
    margin: 10px 15px 10px 74px;
}

#contents .bpimage_right {
    float: right;
    margin: 10px 74px 10px 15px;
}

#contents .bpimage_caption span {
	font-size: 16px;
	line-height:1.7;
	color: #B6111C;
	font-weight:bold;
	display:block;
}

#contents .bpimage_right .bpimage_caption {
	text-align: right;
}

#contents .bpimage_left .bpimage_caption {
	text-align: right;
}

#contents .nextPagePreview, .naviBottom {
	font-size:12px;
}

#contents .spcontact,
#contents .splink {
	width: 640px;
	font-size:14px;
	line-height:1.6;
}

#contents .spcontact .spttl,
#contents .splink .spttl {
	font-size:16px;
	background-color: #B6111C;
	padding: 4px 0 2px 10px;
}

#contents .spcontact ul li h5,
#contents .spcontact ul li p {
	font-size:14px;
	line-height:1.6;
}

#contents .splink ul li{ padding:0 0 2px 20px; 	font-size:14px;line-height:1.6; }
#contents .splink ul li a span{ font-weight:normal; }

#contents .secondh2 {
	margin-top:20px;
}

/*-- 資料請求、PDFダウンロード --*/
#contents .dll_normal .dlbtn p a{ color:#fff; font-weight:bold; display:block; }
#contents .dll_normal .dlbtn p a:hover{ color:#b01414; text-decoration:none; }



/*-- 画像 --*/
#contents .bpbox_center {margin: 40px auto 40px; padding: 0 40px;clear: both;}

#naviTop .pageNumber a{
	color:#B6111C;
	border:solid 1px #B6111C;
}
#naviTop .pageNumber a:hover,
#naviTop .pageNumber a.now{
	background:#B6111C;
	color:#B6111C;
}

/* ------------------------------ *
	次ページナビ
 * ------------------------------ */
.nextPagePreview{ margin:0 auto; padding:15px 0 0; text-align:center; }
.nextPagePreview span{ margin:0; padding:3px 5px; font-size:1.2em; font-weight:bold; line-height:19px; border:1px solid #B6111C; text-align:center; display:inline-block; color:#ffffff; background:#B6111C; vertical-align:top; }
.nextPagePreview a{margin:0;padding:3px 5px;font-size:1.4em;font-weight:bold;line-height:19px;border:1px solid #B6111C;text-align:center;display:inline-block;}
.nextPagePreview a:link, .nextPagePreview a:visited{color:#B6111C;background:#ffffff;text-decoration:none;}
.nextPagePreview a:hover{ color:#ffffff; background:#B6111C; text-decoration:none; }
.nextPagePreview a:visited:hover{ color:#ffffff; background:#B6111C; }

/* ------------------------------ *
	ページナビ
 * ------------------------------ */
#naviBottom{ padding:20px 0; text-align:center; font-size:1.2em; }
#naviBottom .pageNumber{ margin:0 0 15px; text-align:center; }
#naviBottom .pageNumber a{ margin:0px 2px; padding:3px 5px; font-size:12px; font-weight:bold; line-height:19px; border:1px solid #B6111C; text-align:center; display:inline-block; }
#naviBottom .pageNumber a:link, #naviBottom .pageNumber a:visited{ color:#B6111C; background:#ffffff; text-decoration:none; }
#naviBottom .pageNumber a:hover{ color:#ffffff; background:#B6111C; text-decoration:none; }
#naviBottom .pageNumber a:visited:hover{ color:#ffffff; background:#B6111C; }
#naviBottom .pageNumber a.prev, #naviBottom .pageNumber a.next{ width:80px; }
#naviBottom .pageNumber a.now{ background:#B6111C; color:#ffffff; }


/* ------------------------------ *
	画像のキャプション
 * ------------------------------ */
#contents .bpimage_title{ text-align:left; line-height:1.2; font-weight:bold; font-size:14px; margin:5px 0 0; clear:both; }
#contents .bpimage_caption{ padding:5px 0 0; text-align:left; line-height:1.2; font-size:14px; color:#B6111C !important; }
#contents .bpimage_click{ padding:5px 0 0; text-align:left; color:#B6111C !important; line-height:1.3; font-size:14px; }
